#player{height:47px;background:url(/img/player/playerBack.png) repeat-x scroll 0 0 #292929;color:#FFF;z-index:102;position:relative} 
#queue{background-color:#3A3A3A;border-bottom:1px solid #222;padding-top:5px;display:none}
#list{position:relative;height:140px;left:0}
#progressBar{background:url(../img/player/progress.png) repeat-x 0 -16px;border-radius:5px;height:8px;padding-left:4px;position:absolute;width:0;left:0}
#progress{cursor:pointer;height:8px;position:absolute;width:10px;z-index:10;background:url(../img/player/progress.png) no-repeat center -24px;margin-left:-2px;left:0}
#time{padding-left:8px;float:right}
#tracks{position:relative;height:170px;overflow:auto;padding-top:35px;margin-right:20px;top:-32px}
#trackpreview{height:156px;overflow:hidden;width:156px}
#trackpreview img{width:156px}
#markee{position:relative;margin-left:5px;white-space:nowrap;float:left}
#volume{background:#FFF;cursor:pointer;height:10px;z-index:20}
#volfill{background:#CD146B;height:100px}
#swplayer{position:absolute;top:0;left:0;width:1px;height:1px;z-index:150}
#emptTrck{margin:25px 0 25px 50px;}
#emptTrck a{border:2px solid #545253;border-radius:15px;box-shadow:0 1px 10px #181818;padding:5px 10px 5px 5px;color:#FFF;float:left;background:url(../img/player/emptybg.jpg) #3A3A3A;font-size:14px;margin:0 15px;width:230px}
#emptTrck span{background:url(../img/player/empty.jpg) #CD146B;border-radius:10px 0 0 10px;box-shadow:0 0 3px #000 inset;float:left;height:70px;margin-right:10px;width:80px}
#emptTrck .srchTr{ background-position:-80px 0}
#emptTrck .srchArt{background-position:-160px 0}
#emptTrck .signIn{background-position:-240px 0}
#player .center{margin-left:470px;margin-right:292px;padding-top:19px;padding-left:10px;padding-right:10px;height:26px}
#player button{width:40px;height:45px;border:none;float:left;background:url(../img/player/controls.png?v=5);cursor:default;outline:none}
#player .right button{width:48px;position:relative}
#player .play{background-position:0 -90px}
#player .pause{background-position:-125px -90px}
#player .prev{background-position:-35px -90px;width:30px}
#player .next{background-position:-65px -90px;width:30px}	
#player .volume{background-position:-90px -90px;width:45px}
#player .qfan{background-position:-166px -90px}
#player .qmode{background-position:-213px 0;cursor:pointer}
#player .pshare{background-position:-359px -91px}
#player .shuffle{background-position:-262px 0;cursor:pointer}
#player .repeat{background-position:-213px -45px;cursor:pointer}
#player .open{background-position:-310px 0;cursor:pointer}		#player .open:hover{background-position:-310px -45px}
#player .open.active{background-position:-310px -90px}			#player .open.active:hover{background-position:-262px -90px}
#player button b{background: url(../img/player/controls.png?v=5) 115px 85px;height: 10px;position:absolute;right:4px;top:9px;width:10px;}
#player button.active b{background-position:115px 72px}
#player.disable #progress,#player.loading #time,#player.disable #progressBar,#player.loading #progress,#player.loading #progressBar,#player.disable #time{display:none}
#player.active .play{background-position:0 0;cursor:pointer}			#player.active .play:hover{background-position:0 -45px}
#player.active .pause{background-position:-125px 0;cursor:pointer}	#player.active .pause:hover{background-position:-125px -45px}
#player.active .volume{background-position:-90px 0;cursor:pointer}	#player.active .volume:hover{background-position:-90px  -45px}
#player.active .qfan{background-position:-166px 0;cursor:pointer}	#player.active .qfan:hover,#player.active .qfan.fan{background-position:-166px -45px}
#player.active .pshare{background-position:-359px 0;cursor:pointer}  #player.active .pshare:hover{background-position:-359px -45px}
#player.active .volume.mute{background-position:-90px -90px}
#player.active .prev.active{background-position:-35px 0;cursor:pointer}	#player.active .prev.active:hover{background-position:-35px -45px}
#player.active .next.active{background-position:-65px 0;cursor:pointer}	#player.active .next.active:hover{background-position:-65px -45px}
#player.active .volwrap:hover .volhld{display:block}
#player.disable .loadmsg,#player.loading #markee{display:none}
#player.loading .loadmsg{display:block}
#player.loading button.play{background-position:0 -90px;cursor:default}
#player.loading button.pause{background-position:-125px -90px;cursor:default}
.trackcont button{background:url(../img/player/arr.png?v=2);width:30px;position:absolute;border:0;height:140px;cursor:pointer;z-index:10;top:35px;left:-20px;outline:none}
.trackcont button:hover{background-position:0 120px}
.trackcont .next{background-position:30px 0;right:0;left:auto}
.trackcont .next:hover{background-position:30px 120px}
.queueOpt{float:right;height:24px}
.queueOpt a{color:#999;float:left;padding-left:15px;padding-right:6px;white-space:nowrap}
.queueOpt a:hover{color:#FFF}
.queueOpt span{width:22px;height:22px;float:left;background:url(../img/player/options.gif?v=1);margin-top:-6px;margin-right:6px}
.queueOpt .buyq{background-position:0 0}				.queueOpt a:hover .buyq{background-position:0 -22px}
.queueOpt .addtolist{background-position:-22px 0}	.queueOpt a:hover .addtolist{background-position:-22px -22px}
.queueOpt .clearq{background-position:-44px 0}		.queueOpt a:hover .clearq{background-position:-44px -22px}
.queueOpt .closeq{background-position:-66px 0}		.queueOpt a:hover .closeq{background-position:-66px -22px}

#queue .preview{float:left;height:162px;margin-left:10px;padding:6px 0 0 6px;position:relative;width:162px;background:url(../img/player/preview.jpg) no-repeat;margin-top:5px}
#queue .trackcont{margin-left:210px;height:180px;position:relative}
#queue .headline{color:#FFF;padding:6px 0 0 6px;position:relative;z-index:5;font-size:15px}
#queue .buttomline{background:url(../img/player/buttomline.jpg) repeat-x;height:32px;clear:left}
#queue .item{background:url(../img/player/track.jpg) no-repeat;float:left;height:133px;margin:0 7px;padding:7px 7px 0;width:96px;position:relative}
#queue .pic{cursor:move;cursor:grab;cursor:-moz-grab;cursor:-webkit-grab;height:96px;overflow:hidden;width:96px;position:relative}
#queue .pic img{width:96px}
#queue .link{overflow:hidden;font-size:12px;white-space:nowrap;padding-top:2px;width:95px}
#queue .link a{color:#909090;display:block;line-height:15px;overflow:hidden;text-overflow:ellipsis}
#queue .link a.trackLink{color:#fff}
#queue .item.active .link a.trackLink{color: #CD146B}
#queue .link a:hover{text-decoration: underline}
#queue .link b{color:#FFF;font-weight:normal}
#queue .item.active{background:#181818;border-radius:3px}
#queue .opt{position:absolute;top:0;right:0;left:0}
#queue .opt span{position:absolute;background:url(../img/player/trackopt.png) no-repeat;display:none}
#queue .opt .prew{background-position:-42px 0;height:50px;width:65px;left:0;display:block}
#queue .opt .drag{background-position:-37px -50px;height:25px;right:0;top:71px;width:25px}
#queue .opt .play{height:38px;left:36px;top:36px;width:38px;cursor:pointer}
#queue .opt .remove{background-position:-64px -54px;height:21px;right:0;top:-1px;width:21px;cursor:pointer}
#queue .prewbuy{background:url(../img/player/buyTrack.png?v1) no-repeat center bottom;color:#fff;font-size:13px;height:35px;left:0;position:absolute;text-align:center;top:-35px;white-space:nowrap;width:107px;z-index:20;display:none}
#queue .prewbuy span{display:inline-block;padding-left:28px;padding-right:4px;background:url(../img/player/buyTrack.png?v1) 0 0 no-repeat;height:22px;line-height:22px;border:3px solid #000;font-weight:normal}
#queue .prewbuy .tCrdt{background-color:#000;border-radius:5px 0 0 5px;background-position:0 -30px}
#queue .prewbuy .tBuy{background-color:#333;border-radius:0 5px 5px 0;cursor:pointer}
#queue .prewbuy .adToPl{border-radius: 5px;cursor:pointer;background-color:#333;background-position: 0 -54px;}
#queue .prewbuy .adToPl:hover {background-color: #CD146B}
#queue .prewbuy .tBuy:hover{background-color:#CD146B}
#queue .playing .play{background-position:0 -38px}
#queue .opt .remove:hover{background-position:-85px -54px}
#queue .item:hover .opt span,#queue .item:hover .prewbuy{display:block}
#queue .item.active .link a{color:#FFF}
#queue .item.active .link b{color:#CD146B}
#queue .item.active.drag{background:url(../img/player/track.jpg) no-repeat}
#queue .item.drag .pic,#queue .item.drag .opt,#queue .item.drag a,#queue .item.dragable .opt,#queue .item.dragable .prewbuy{display:none}
#queue .item.dragable{background:#CD146B;border-radius:3px;margin:0;position:absolute;z-index:100}
#queue .scroll-bar{background: url(../img/player/scroll.gif);border-radius:6px;bottom:2px;height:11px;top:auto;width:100%}
#queue .scroll-btn{background: url(../img/player/scroll.gif) no-repeat center -13px #565656;height: 10px;left:0;top:1px;position:relative}
.progressWrap{border-radius:5px;height:8px;position:relative;background:url(../img/player/progress.png) repeat-x}
.trackmsg{float:left;width:298px;padding:15px 6px 0 0;height:30px;font-size:16px}
.markee{color:#808080;overflow:hidden;position:relative}
.markee span{background:url(../img/player/gradient.png) 0 -6px no-repeat;height:40px;left:0;position:absolute;top:-11px;width:15px;z-index:1}
.markee .gradr{right:0;left:auto;background-position:-10px -4px}
.markee a{color:#FFF;padding:0 4px}
.markee a.gray{color:#999}
.markee .loadmsg{margin-left:10px;display:none;margin-bottom:15px}
.volwrap{float:left;position:relative;padding-left:10px}
.volhld{background:url(../img/player/playerVolumeBack.png) no-repeat -4px 0 #555;border:1px solid #323131;border-radius:10px 10px 0 0;bottom:41px;cursor:default;height:130px;right:0;position:absolute;width:46px;border-bottom:none;display:none}
.volbar{background-color:#333;border-radius:8px;height:100px;margin:10px auto;overflow:hidden;position:relative;width:10px}
.volbar span{width:10px;top:20%;position:absolute;border-radius:8px}
.ln{border-bottom:1px solid #4E4E4E;border-top:1px solid #191A19;clear:right}
.lne{border-left:1px solid #292828;border-right:1px solid #474545;float:left;height:29px;margin:8px 0;width:0}
.preview .glass{right:5px;top:5px}